#credit .strategy .parallax-bg {
  background: url(/i/Credit-2-col-bg.jpg) no-repeat left/cover;
}

#credit .strategy .container > div {
  padding: 5rem 2.5rem;
  background: rgba(255, 255, 255, 0.16);
  backdrop-filter: blur(6.85px);
  border: none;
}

#credit .build-career .parallax-bg {
  background: url(/i/grow-career-bg.jpg) no-repeat top/cover;
}

#credit .leadership .pic {
  background-image: url(/i/casey.png);
}

#credit .s8.leadership .top {
  margin-bottom: 3rem;
}

#credit .s8.leadership .top::before {
  display: none;
}

#credit .s8.leadership .bottom {
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  padding-top: 3rem;
}

#credit .s8.leadership .bottom .right {
  padding-top: 2rem;
}

#credit .s8.leadership .bottom::before {
  height: 90%;
  top: 3rem;
}

#credit .s8.leadership .pic {
  background-image: url(/i/syril.png);
}

@media screen and (max-width: 1100px) {
  #credit .build-career .parallax-bg {
    background-image: url(/i/grow-career-bg-tablet.jpg);
  }
}

@media screen and (max-width: 1023px) {
  #credit .s8.leadership {
    padding-bottom: 7.5rem;
  }
  #credit .s8.leadership .left h2 {
    display: block;
  }
  #credit .s8.leadership .left br {
    display: none;
  }
  #credit .s8.leadership .bottom .right {
    padding-top: 0;
  }
  #credit .s8.leadership .top {
    flex-direction: column;
    gap: 2rem;
  }
  #credit .s8.leadership .top .left {
    width: 100%;
    padding: 0;
  }
  #credit .s8.leadership .top .right {
    border: none;
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  #credit .s8.leadership {
    padding-bottom: 5rem;
  }
  #credit .s8.leadership .top {
    margin-bottom: 4rem;
  }
  #credit .build-career .parallax-bg {
    background-image: url(/i/grow-career-bg-mobile.jpg);
  }
}
